WhatsApp dejará de funcionar en Android 2.1 y 2.2


El pasado mes de febrero, WhatsApp anunció que dejaría de funcionar en versiones de Android 2.1 y Android 2.2, así como los sistema operativos Blackberry y Windows Phone, pero nunca dio una fecha en concreto.

Gracias a la página de traducción de WhatsApp nos enteramos que a partir del 1 de enero de 2017, la aplicación dejará de funcionar en Android 2.1 y 2.2, ya que la aplicación dejará de ser compatible.

whatsapp

Los usuarios están recibiendo el siguiente mensaje: “Lamentablemente, después del 31 de diciembre de 2016, no podrás seguir usando WhatsApp en este teléfono, ya que dejará de ser compatible con WhatsApp”. De esta forma quienes cuenten con dichas versiones deberán actualizar sus dispositivos a Android 2.3, en su defecto tendrán que hacerse de un equipo nuevo.

La noticia puede sonar alarmante, pero no es así, ya que solo afectará al 0.1% de los usuarios del sistema operativo Android, ya que actualmente la cuota de mercado de Android 2.1 Eclair y Android 2.2 Froyo es insignificante.


Esta entrada fue publicada en Android y etiquetada , . Guarda el enlace permanente.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *